DO $$ 
BEGIN
		BEGIN
          IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=2079) THEN
		RETURN;
          END IF;
		 
 
		ALTER TABLE public."Users"  ADD "Culture" character varying(20) NULL; 

		CREATE INDEX "IDX_Users_Id-PhotoId"
  		  ON public."Users" USING btree
    			("Id" ASC NULLS LAST,"PhotoId" ASC NULLS LAST)
    			TABLESPACE pg_default; 
		
		EXCEPTION
            WHEN OTHERS THEN RAISE NOTICE 'Alter table <Users> error.';
        END;
   
END$$


